.watermark { 
	background-image:none !important;
	background-color:white !important;
}
#layout_wrapper { 
	width:1114px;
}
.layout-wrapper { 
	width:1114px;
}
#left_column { 
	width:138px;
}
#content_column { 
	width:976px;
}
a { 
	color:#ea062d;
	font-weight:bold;
}
#header_cell { 
	height:458px;
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
}
